/* inter-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter-v13-latin_latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v13-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v13-latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-family: 'Lagoon Beach';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/LagoonBeachRegular.woff2') format('woff2'),
       url('../fonts/LagoonBeachRegular.woff') format('woff');
}




.main {
  background-color: #0e2a30;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 60px;
}
@media (max-width: 991px) {
  .main {
    padding: 20px;
  }
}
.wrapper {
  display: flex;
  width: 1160px;
  max-width: 100%;
  flex-direction: column;
}
@media (max-width: 991px) {
  .wrapper {
    width: 100%;
    margin-bottom: 40px;
  }
}
.wrapper-inner {
  align-self: start;
  display: flex;
  width: 1075px;
  max-width: 100%;
  flex-direction: column;
}
.logo {
  aspect-ratio: 5.73;
  object-fit: contain;
  object-position: center;
  width: 424px;
  overflow: hidden;
  align-self: center;
  max-width: 100%;
}
@media (max-width: 991px) {
  .logo {
    max-width: 200px;
  }
}
.title {
  color: #eef0e3;
  text-align: center;
  max-width: 740px;
  align-self: center;
  margin-top: 61px;
  font: 400 70px/1 Lagoon Beach, sans-serif;
}
@media (max-width: 991px) {
  .title {
    max-width: 100%;
    font-size: 44px;
    margin-top: 40px;
    text-align: left;
  }
}
.video {
  aspect-ratio: 1.8;
  object-fit: contain;
  object-position: center;
  width: 740px;
  overflow: hidden;
  align-self: center;
  margin-top: 70px;
  max-width: 100%;
}
@media (max-width: 991px) {
  .video {
    margin-top: 40px;
    border-radius: 20px;
  }
}
.div-5 {
  color: #eef0e3;
  align-self: center;
  margin-top: 33px;
  font: italic 400 24px Lagoon Beach, -apple-system, Roboto, Helvetica,
  sans-serif;
}
@media (max-width: 991px) {
  .div-5 {
    max-width: 100%;
  }
}
.div-6 {
  color: #eef0e3;
  white-space: nowrap;
  border-radius: 10px;
  background-color: #9b6ffd;
  align-self: center;
  margin-top: 14px;
  width: 740px;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 14px 60px;
  font: 400 35px Inter, sans-serif;
  text-decoration: none;
}
.div-6:hover {
  background-color: #9b6ffd;
  color: #eef0e3;
}
@media (max-width: 991px) {
  .div-6 {
    white-space: initial;
    padding: 16px 26px;
    font-size: 24px;
  }
}
.div-7 {
  color: #fff;
  text-align: center;
  align-self: center;
  margin-top: 80px;
  margin-bottom: 50px;
  max-width: 770px;
  font: 400 70px/1 Lagoon Beach, sans-serif;
}
@media (max-width: 991px) {
  .div-7 {
    max-width: 100%;
    font-size: 40px;
    margin-top: 40px;
    margin-bottom: 0;
  }
}
.div-8 {
  align-self: center;
  z-index: 1;
  margin-top: 55px;
  width: 100%;
  max-width: 100%;
}
@media (max-width: 991px) {
  .div-8 {
    margin-top: 40px;
  }
}
.div-9 {
  gap: 20px;
  display: flex;
}
@media (max-width: 991px) {
  .div-9 {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}
.column {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 38%;
  margin-left: 0px;
}
@media (max-width: 991px) {
  .column {
    width: 100%;
  }
}
.program-results__image {
  border-radius: 10px;
  background-color: #9b6ffd;
  display: flex;
  padding-top: 10px;
  flex-direction: column;
  align-items: center;
  width: 170px;
  height: 170px;
  flex: 1;
}
@media (max-width: 991px) {
  .program-results__image {
    margin-top: 40px;
  }
}
.program-results-avatar {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 100%;
  overflow: hidden;
  z-index: 1;
  margin-bottom: -30px;
}
.column-2 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 38%;
  margin-left: 20px;
}
@media (max-width: 991px) {
  .column-2 {
    width: 100%;
  }
}
.div-11 {
  border-radius: 10px;
  background-color: #9b6ffd;
  display: flex;
  padding-top: 10px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 173px;
  flex: 1;
}
@media (max-width: 991px) {
  .div-11 {
    margin-top: 40px;
  }
}
.img-4 {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 100%;
  overflow: hidden;
  z-index: 1;
  margin-bottom: -10px;
}
@media (max-width: 991px) {
  .img-4 {
    margin-bottom: 10px;
  }
}
.column-3 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 23%;
  margin-left: 20px;
}
@media (max-width: 991px) {
  .column-3 {
    width: 100%;
  }
}
.div-12 {
  border-radius: 10px;
  background-color: #9b6ffd;
  display: flex;
  padding-top: 10px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 173px;
  flex: 1;
}
@media (max-width: 991px) {
  .div-12 {
    margin-top: 40px;
  }
}
.img-5 {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 100%;
  overflow: hidden;
  z-index: 1;
  margin-bottom: -10px;
}
@media (max-width: 991px) {
  .img-5 {
    margin-bottom: 10px;
  }
}
.div-13 {
  align-self: stretch;
}
@media (max-width: 991px) {
  .div-13 {
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .div-14 {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}
.program-results {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 991px) {
  .program-results {
    width: 100%;
  }
}
.program-results-content {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  width: 100%;
  padding: 45px 33px 26px;
}
.program-results__name {
  color: #0e2a30;
  align-self: stretch;
  font: 700 25px Inter, sans-serif;
}
.program-results__text {
  color: #0e2a30;
  align-self: stretch;
  margin-top: 24px;
  font: 400 18px Inter, sans-serif;
}
.img-6 {
  aspect-ratio: 5.17;
  object-fit: contain;
  object-position: center;
  width: 248px;
  overflow: hidden;
  align-self: start;
  margin-top: 19px;
}
.div-20 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  width: 100%;
  padding: 45px 33px 26px;
}
@media (max-width: 991px) {
  .div-20 {
    margin-top: 40px;
    padding: 0 20px;
  }
}
.div-21 {
  color: #0e2a30;
  align-self: stretch;
  font: 700 25px Inter, sans-serif;
}
.div-22 {
  color: #0e2a30;
  align-self: stretch;
  margin-top: 21px;
  font: 400 18px Inter, sans-serif;
}
.div-23 {
  color: #0e2a30;
  align-self: stretch;
  margin-top: 25px;
  font: 400 18px Inter, sans-serif;
}
.div-24 {
  color: #0e2a30;
  align-self: stretch;
  margin-top: 24px;
  font: 400 18px Inter, sans-serif;
}
.img-7 {
  aspect-ratio: 5.17;
  object-fit: contain;
  object-position: center;
  width: 248px;
  overflow: hidden;
  align-self: start;
  margin-top: 19px;
}
.div-25 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  width: 100%;
  padding: 45px 33px 26px;
}
@media (max-width: 991px) {
  .div-25 {
    margin-top: 40px;
    padding: 0 20px;
  }
}
.div-26 {
  color: #0e2a30;
  align-self: stretch;
  font: 700 25px Inter, sans-serif;
}
.div-27 {
  color: #0e2a30;
  align-self: stretch;
  margin-top: 21px;
  font: 400 18px Inter, sans-serif;
}
.div-28 {
  color: #0e2a30;
  align-self: stretch;
  margin-top: 25px;
  font: 400 18px Inter, sans-serif;
}
.div-29 {
  color: #0e2a30;
  align-self: stretch;
  margin-top: 24px;
  font: 400 18px Inter, sans-serif;
}
.img-8 {
  aspect-ratio: 5.17;
  object-fit: contain;
  object-position: center;
  width: 248px;
  overflow: hidden;
  align-self: start;
  margin-top: 19px;
}
.div-30 {
  color: #fff;
  text-align: center;
  align-self: center;
  margin-top: 98px;
  max-width: 648px;
  font: 400 70px/1 Lagoon Beach, sans-serif;
}
@media (max-width: 991px) {
  .div-30 {
    font-size: 40px;
    margin-top: 40px;
  }
}
.section-2-subtitle {
  color: #eef0e3;
  align-self: center;
  margin-top: 38px;
  font: 400 36px Inter, sans-serif;
}
@media (max-width: 991px) {
  .section-2-subtitle {
    max-width: 100%;
    font-size: 20px;
    max-width: 10em;
  }
}
.div-32 {
  align-self: stretch;
  margin-top: 40px;
}
@media (max-width: 991px) {
  .div-32 {
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .div-33 {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}
.div-34 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  padding-top: 39px;
  flex-direction: column;
  width: 100%;
}
@media (max-width: 991px) {
  .div-34 {
    margin-top: 26px;
  }
}
.div-35 {
  display: flex;
  flex-direction: column;
  padding: 0 36px;
}
@media (max-width: 991px) {
  .div-35 {
    padding: 0 30px;
  }
}
.div-36 {
  color: #0e2a30;
  font: 700 26px/1 Inter, sans-serif;
}
.div-37 {
  color: #0e2a30;
  margin-top: 30px;
  font: 400 18px Inter, sans-serif;
}
.column-summary-bottom {
  border-radius: 0px 0px 10px 10px;
  background-color: #9b6ffd;
  display: flex;
  margin-top: 76px;
  flex-direction: column;
  padding: 38px;
}
@media (max-width: 991px) {
  .column-summary-bottom {
    margin-top: 40px;
    padding: 30px;
  }
}
.div-39 {
  color: #fff;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-39 {
    white-space: initial;
  }
}
.div-40 {
  color: #fff;
  margin-top: 31px;
  font: 400 18px Inter, sans-serif;
}
.div-41 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  padding-top: 39px;
  flex-direction: column;
  width: 100%;
}
@media (max-width: 991px) {
  .div-41 {
    margin-top: 26px;
  }
}
.div-42 {
  color: #0e2a30;
  align-self: center;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-42 {
    white-space: initial;
  }
}
.div-43 {
  color: #0e2a30;
  align-self: center;
  margin-top: 61px;
  width: 294px;
  max-width: 100%;
  font: 400 18px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-43 {
    margin-top: 40px;
  }
}
.div-45 {
  color: #fff;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-45 {
    white-space: initial;
  }
}
.div-46 {
  color: #fff;
  margin-top: 31px;
  font: 400 18px Inter, sans-serif;
}
.column-summary {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .column-summary {
    width: 100%;
  }
}
.div-47 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  padding-top: 39px;
  flex-direction: column;
  width: 100%;
}
@media (max-width: 991px) {
  .div-47 {
    margin-top: 26px;
  }
}
.div-48 {
  display: flex;
  flex-direction: column;
  padding: 0 37px;
}
@media (max-width: 991px) {
  .div-48 {
    padding: 0 20px;
  }
}
.div-49 {
  color: #0e2a30;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-49 {
    white-space: initial;
  }
}
.div-50 {
  color: #0e2a30;
  margin-top: 31px;
  font: 400 18px Inter, sans-serif;
}
.div-52 {
  color: #fff;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-52 {
    white-space: initial;
  }
}
.div-53 {
  color: #fff;
  margin: 31px 0 5px;
  font: 400 18px Inter, sans-serif;
}
.div-54 {
  color: #fff;
  text-align: center;
  align-self: center;
  margin-top: 98px;
  max-width: 629px;
  font: 400 70px/1 Lagoon Beach, sans-serif;
}
@media (max-width: 991px) {
  .div-54 {
    max-width: 100%;
    font-size: 40px;
    margin-top: 40px;
  }
}
.div-55 {
  align-self: stretch;
  margin-top: 69px;
}
@media (max-width: 991px) {
  .div-55 {
    max-width: 100%;
    padding-right: 20px;
    margin-top: 40px;
  }
}
@media (max-width: 991px) {
  .div-56 {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}
.column-10 {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .column-10 {
    width: 100%;
  }
}
.div-57 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  padding-bottom: 50px;
  flex-direction: column;
  width: 100%;
}
@media (max-width: 991px) {
  .div-57 {
    margin-top: 26px;
  }
}
.div-58 {
  border-radius: 10px 10px 0px 0px;
  background-color: #a63951;
  display: flex;
  flex-direction: column;
  padding: 40px 40px 24px;
}
@media (max-width: 991px) {
  .div-58 {
    padding: 30px;
  }
}
.div-59 {
  color: #fff;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-59 {
    white-space: initial;
  }
}
.div-60 {
  color: #fff;
  margin-top: 16px;
  white-space: nowrap;
  font: 400 18px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-60 {
    white-space: initial;
  }
}
.div-61 {
  color: #fff;
  margin-top: 18px;
  font: italic 300 18px Inter, sans-serif;
}
.div-62 {
  color: #0e2a30;
  align-self: center;
  max-width: 100%;
  padding: 0 40px;
  margin: 26px 0 34px;
  font: 400 18px/25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-62 {
    width: 100%;
  }
}
.column-11 {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .column-11 {
    width: 100%;
  }
}
.div-63 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  padding-bottom: 50px;
  flex-direction: column;
  width: 100%;
}
@media (max-width: 991px) {
  .div-63 {
    margin-top: 26px;
  }
}
.div-64 {
  border-radius: 10px 10px 0px 0px;
  background-color: #a63951;
  display: flex;
  flex-direction: column;
  padding: 38px 37px 24px;
}
@media (max-width: 991px) {
  .div-64 {
    padding: 0 20px;
  }
}
.div-65 {
  color: #fff;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-65 {
    white-space: initial;
  }
}
.div-66 {
  color: #fff;
  margin-top: 16px;
  font: italic 300 18px Inter, sans-serif;
}
.div-67 {
  color: #0e2a30;
  align-self: center;
  width: 295px;
  max-width: 100%;
  margin: 25px 0 213px;
  font: 400 18px/25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-67 {
    margin-bottom: 40px;
  }
}
.column-12 {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .column-12 {
    width: 100%;
  }
}
.div-68 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  padding-bottom: 35px;
  flex-direction: column;
  width: 100%;
}
@media (max-width: 991px) {
  .div-68 {
    margin-top: 26px;
  }
}
.div-69 {
  border-radius: 10px 10px 0px 0px;
  background-color: #a63951;
  display: flex;
  flex-direction: column;
  padding: 40px 37px;
}
@media (max-width: 991px) {
  .div-69 {
    padding: 0 20px;
  }
}
.div-70 {
  color: #fff;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-70 {
    white-space: initial;
  }
}
.div-71 {
  color: #fff;
  margin-top: 21px;
  font: italic 300 18px Inter, sans-serif;
}
.div-72 {
  color: #0e2a30;
  align-self: center;
  margin-top: 25px;
  width: 295px;
  max-width: 100%;
  font: 400 18px/25px Inter, sans-serif;
}
.div-73 {
  align-self: stretch;
  margin-top: 35px;
}
@media (max-width: 991px) {
  .div-73 {
    max-width: 100%;
    padding-right: 20px;
  }
}
@media (max-width: 991px) {
  .div-74 {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}
.column-13 {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .column-13 {
    width: 100%;
  }
}
.div-75 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  padding-bottom: 35px;
  flex-direction: column;
  width: 100%;
}
@media (max-width: 991px) {
  .div-75 {
    margin-top: 26px;
  }
}
.div-76 {
  border-radius: 10px 10px 0px 0px;
  background-color: #a63951;
  display: flex;
  flex-direction: column;
  padding: 38px 37px 20px;
}
@media (max-width: 991px) {
  .div-76 {
    padding: 0 20px;
  }
}
.div-77 {
  color: #fff;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-77 {
    white-space: initial;
  }
}
.div-78 {
  color: #fff;
  margin-top: 20px;
  font: italic 300 18px Inter, sans-serif;
}
.div-79 {
  color: #0e2a30;
  align-self: center;
  margin-top: 25px;
  width: 295px;
  max-width: 100%;
  font: 400 18px/25px Inter, sans-serif;
}
.column-14 {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .column-14 {
    width: 100%;
  }
}
.div-80 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  padding-bottom: 50px;
  flex-direction: column;
  width: 100%;
}
@media (max-width: 991px) {
  .div-80 {
    margin-top: 26px;
  }
}
.div-81 {
  border-radius: 10px 10px 0px 0px;
  background-color: #a63951;
  display: flex;
  flex-direction: column;
  padding: 38px 37px 24px;
}
@media (max-width: 991px) {
  .div-81 {
    padding: 0 20px;
  }
}
.div-82 {
  color: #fff;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-82 {
    white-space: initial;
  }
}
.div-83 {
  color: #fff;
  margin-top: 21px;
  font: italic 300 18px Inter, sans-serif;
}
.div-84 {
  color: #0e2a30;
  align-self: center;
  width: 295px;
  max-width: 100%;
  margin: 26px 0 183px;
  font: 400 18px/27px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-84 {
    margin-bottom: 40px;
  }
}
.column-15 {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .column-15 {
    width: 100%;
  }
}
.div-85 {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  padding-bottom: 50px;
  flex-direction: column;
  width: 100%;
}
@media (max-width: 991px) {
  .div-85 {
    margin-top: 26px;
  }
}
.div-86 {
  border-radius: 10px 10px 0px 0px;
  background-color: #a63951;
  display: flex;
  flex-direction: column;
  padding: 39px 37px 24px;
}
@media (max-width: 991px) {
  .div-86 {
    padding: 0 20px;
  }
}
.div-87 {
  color: #fff;
  white-space: nowrap;
  font: 700 25px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-87 {
    white-space: initial;
  }
}
.div-88 {
  color: #fff;
  margin-top: 21px;
  font: italic 300 18px Inter, sans-serif;
}
.div-89 {
  color: #0e2a30;
  align-self: center;
  width: 295px;
  max-width: 100%;
  margin: 25px 0 14px;
  font: 400 18px/25px Inter, sans-serif;
}
.img-9 {
  aspect-ratio: 1.3;
  object-fit: contain;
  object-position: center;
  width: 100%;
  overflow: hidden;
  align-self: stretch;
  margin-top: 23px;
}
@media (max-width: 991px) {
  .img-9 {
    max-width: 100%;
  }
}
.div-90 {
  align-self: stretch;
  margin-top: 100px;
}
@media (max-width: 991px) {
  .div-90 {
    max-width: 100%;
    margin-top: 40px;
  }
}
@media (max-width: 991px) {
  .div-91 {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}
.column-16 {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .column-16 {
    width: 100%;
  }
}
.div-92 {
  border-radius: 10px;
  background-color: #22b115;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  align-items: center;
  padding: 40px 50px 40px 26px;
}
@media (max-width: 991px) {
  .div-92 {
    max-width: 100%;
    margin-top: 30px;
    padding: 30px 20px;
  }
}
.div-93 {
  color: #fff;
  text-align: center;
  max-width: 430px;
  font: 400 70px/1 Lagoon Beach, sans-serif;
}
@media (max-width: 991px) {
  .div-93 {
    max-width: 100%;
    font-size: 34px;
  }
}
.div-94 {
  color: #fff;
  align-self: stretch;
  margin-top: 50px;
  font: 400 18px/27px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-94 {
    max-width: 100%;
    margin-top: 40px;
  }
}
.column-17 {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .column-17 {
    width: 100%;
  }
}
.section-5-title {
  color: #fff;
  text-align: center;
  align-self: start;
  max-width: 1160px;
  margin: 90px 0;
  font: 400 36px/1 Lagoon Beach, sans-serif;
}
@media (max-width: 991px) {
  .section-5-title {
    max-width: 100%;
    margin: 40px 0;
  }
}
.buy-now {
  border-radius: 10px;
  background-color: #fff;
  align-self: stretch;
  margin-top: 40px;
  padding: 36px;
}
@media (max-width: 991px) {
  .buy-now {
    max-width: 100%;
    padding: 30px;
  }
}
.div-100 {
  gap: 20px;
  display: flex;
}
@media (max-width: 991px) {
  .div-100 {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}
.column-18 {
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .column-18 {
    width: 100%;
  }
}
.div-101 {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  align-items: start;
}
@media (max-width: 991px) {
  .div-101 {
    max-width: 100%;
  }
}
.img-10 {
  aspect-ratio: 5.74;
  object-fit: contain;
  object-position: center;
  width: 390px;
  overflow: hidden;
  max-width: 100%;
}
.buy-now__content {
  color: #0e2a30;
  align-self: stretch;
  margin-top: 37px;
  font: 400 34px Inter, sans-serif;
}
@media (max-width: 991px) {
  .buy-now__content {
    max-width: 100%;
    font-size: 18px;
  }
}
.column-19 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 40%;
  margin-left: 20px;
}
@media (max-width: 991px) {
  .column-19 {
    width: 100%;
    margin-left: 0;
  }
}
.div-103 {
  display: flex;
  margin-top: 40px;
  flex-grow: 1;
  flex-direction: column;
}
@media (max-width: 991px) {
  .div-103 {
    max-width: 100%;
  }
}
.div-104 {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
@media (max-width: 991px) {
  .div-104 {
    max-width: 100%;
    flex-wrap: wrap;
  }
}
.div-105 {
  color: #0e2a30;
  flex-grow: 1;
  white-space: nowrap;
  font: 700 90px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-105 {
    font-size: 50px;
    white-space: initial;
  }
}
.div-106 {
  color: #fa0707;
  text-decoration: line-through;
  align-self: center;
  flex-grow: 1;
  white-space: nowrap;
  margin: auto 0;
  font: 300 80px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-106 {
    font-size: 50px;
    white-space: initial;
  }
}
.buy-now__button {
  color: #eef0e3;
  text-align: center;
  border-radius: 10px;
  background-color: #22b115;
  margin-top: 36px;
  justify-content: center;
  align-items: center;
  padding: 20px 60px;
  font: 400 25px Inter, sans-serif;
  text-decoration: none;
}
.buy-now__button:hover {
  color: #FFF;
}
@media (max-width: 991px) {
  .buy-now__button {
    max-width: 100%;
    padding: 20px;
    font-size: 26px;
  }
}
.faq-heading {
  color: #FFF;
  text-align: center;
  align-self: center;
  margin-top: 98px;
  font: 400 70px Lagoon Beach, sans-serif;
}
@media (max-width: 991px) {
  .faq-heading {
    max-width: 100%;
    font-size: 40px;
    margin-top: 40px;
  }
}
.div-109 {
  border-radius: 10px;
  background-color: #fff;
  align-self: stretch;
  display: flex;
  margin-top: 40px;
  flex-direction: column;
  padding: 25px 38px 50px;
}
@media (max-width: 991px) {
  .div-109 {
    max-width: 100%;
    padding: 0 20px;
  }
}
.div-110 {
  display: flex;
  padding-right: 80px;
  align-items: start;
  justify-content: space-between;
  gap: 20px;
}
@media (max-width: 991px) {
  .div-110 {
    max-width: 100%;
    flex-wrap: wrap;
    padding-right: 20px;
  }
}
.div-111 {
  color: #0e2a30;
  flex-grow: 1;
  flex-basis: auto;
  font: 700 24px Inter, sans-serif;
}
.img-11 {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 30px;
  overflow: hidden;
  max-width: 100%;
}
.div-112 {
  color: #0e2a30;
  margin: 36px 0 17px;
  font: 400 24px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-112 {
    max-width: 100%;
  }
}
.div-113 {
  border-radius: 10px;
  background-color: #fff;
  align-self: stretch;
  display: flex;
  margin-top: 20px;
  align-items: start;
  justify-content: space-between;
  gap: 20px;
  padding: 27px 80px 27px 36px;
}
@media (max-width: 991px) {
  .div-113 {
    max-width: 100%;
    flex-wrap: wrap;
    padding: 0 20px;
  }
}
.div-114 {
  color: #0e2a30;
  margin-top: 5px;
  flex-grow: 1;
  flex-basis: auto;
  font: 700 24px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-114 {
    max-width: 100%;
  }
}
.img-12 {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 30px;
  overflow: hidden;
  align-self: stretch;
  max-width: 100%;
}
.div-115 {
  border-radius: 10px;
  background-color: #fff;
  align-self: stretch;
  display: flex;
  margin-top: 20px;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: 27px 80px 27px 36px;
}
@media (max-width: 991px) {
  .div-115 {
    max-width: 100%;
    flex-wrap: wrap;
    padding: 0 20px;
  }
}
.div-116 {
  color: #0e2a30;
  flex-grow: 1;
  flex-basis: auto;
  margin: auto 0;
  font: 700 24px Inter, sans-serif;
}
.img-13 {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 30px;
  overflow: hidden;
  align-self: stretch;
  max-width: 100%;
}
.div-117 {
  border-radius: 10px;
  background-color: #fff;
  align-self: stretch;
  display: flex;
  margin-top: 20px;
  justify-content: space-between;
  gap: 20px;
  padding: 41px 42px 41px 36px;
}
@media (max-width: 991px) {
  .div-117 {
    max-width: 100%;
    flex-wrap: wrap;
    padding: 0 20px;
  }
}
.div-118 {
  color: #0e2a30;
  flex-grow: 1;
  flex-basis: auto;
  font: 700 24px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-118 {
    max-width: 100%;
  }
}
.img-14 {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 30px;
  overflow: hidden;
  align-self: center;
  max-width: 100%;
  margin: auto 0;
}
.div-119 {
  border-radius: 10px;
  background-color: #fff;
  align-self: stretch;
  margin-top: 100px;
  padding: 50px 54px 50px 36px;
}
@media (max-width: 991px) {
  .div-119 {
    max-width: 100%;
    margin-top: 40px;
    padding: 0 20px;
  }
}
.div-120 {
  gap: 20px;
  display: flex;
}
@media (max-width: 991px) {
  .div-120 {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}
.column-20 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 36%;
  margin-left: 0px;
}
@media (max-width: 991px) {
  .column-20 {
    width: 100%;
  }
}
.img-15 {
  aspect-ratio: 1.38;
  object-fit: contain;
  object-position: center;
  width: 100%;
  overflow: hidden;
  flex-grow: 1;
}
@media (max-width: 991px) {
  .img-15 {
    margin-top: 40px;
  }
}
.column-21 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 64%;
  margin-left: 20px;
}
@media (max-width: 991px) {
  .column-21 {
    width: 100%;
    margin-left: 0;
  }
}
.div-121 {
  display: flex;
  margin-top: 12px;
  flex-grow: 1;
  flex-direction: column;
}
@media (max-width: 991px) {
  .div-121 {
    max-width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
.div-122 {
  color: #0E2A30;
  font: 400 70px/1 Lagoon Beach, sans-serif;
}
@media (max-width: 991px) {
  .div-122 {
    max-width: 100%;
    font-size: 40px;
  }
}
.div-123 {
  color: #0e2a30;
  margin-top: 40px;
  font: 400 24px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-123 {
    max-width: 100%;
    font-size: 18px;
  }
}
.img-16 {
  aspect-ratio: 5.69;
  object-fit: contain;
  object-position: center;
  width: 472px;
  overflow: hidden;
  align-self: center;
  margin-top: 100px;
  max-width: 100%;
}
@media (max-width: 991px) {
  .img-16 {
    margin-top: 40px;
  }
}



.has-text-primary {
  color: #9B6FFD;
}


.enroll-banner {
  background-color: #22B115;
  border-radius: 10px;
  font-family: Inter;
  font-size: 36px;
  line-height: 1.2;
  padding: 14px;
  text-align: center;
  color: #EEF0E3;
  margin-bottom: 100px;
}
@media (max-width: 991px) {
  .enroll-banner {
    font-size: 24px;
  }
}

.bonus-banner {
  background-color: #9B6FFD;
  border-radius: 10px;
  font-family: Inter;
  padding: 40px 360px 40px 40px;
  color: #FFF;
  position: relative;
}
.bonus-banner__heading {
  font-size: 70px;
  line-height: 1;
  font-family: Lagoon Beach;
}
.bonus-banner__image {
  width: 340px;
  height: 420px;
  position: absolute;
  right: 0;
  bottom: 0;
}
@media (max-width: 991px) {
  .bonus-banner {
    padding: 30px;
  }
  .bonus-banner__heading {
    font-size: 30px;
    padding-right: 80px;
  }
  .bonus-banner__image {
    width: 80px;
    height: auto;
    top: 20px;
    right: 10px;
    left: auto;
    bottom: auto;
  }
}

.who-am-i {
  display: flex;
  gap: 28px;
}
.who-am-i__content {
  font-size: 24px;
  font-family: Inter;
  color: #0E2A30;
  background-color: #FFF;
  border-radius: 10px;
  padding: 36px;
}
.who-am-i__image {
  border-radius: 10px;
}
@media (max-width: 991px) {
  .who-am-i {
    gap: 0;
    flex-flow: column;
  }
  .who-am-i__content {
    font-size: 18px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .who-am-i__image {
    border-radius: 10px 10px 0 0;
  }
}

.accordion {
  --bs-accordion-border-radius: 10px;
  --bs-accordion-active-bg: #FFF;
  --bs-accordion-border-color: #FFF;
  --bs-accordion-btn-padding-y: 26px;
  --bs-accordion-btn-icon-width: 26px;
}
.accordion-item {
  margin-bottom: 1rem;
  border-radius: var(--bs-accordion-border-radius);
  overflow: hidden;
}
.accordion-body {
  color: #0E2A30;
  font-size: 24px;
  line-height: 1.2;
  font-family: Inter;
  padding-bottom: 40px;
}
.accordion-button {
  font-size: 24px;
  font-weight: bold;
  font-family: Inter;
}
.accordion-button:not(.collapsed) {
    color: #0e2a30;
    box-shadow: none;
}
.accordion-button:not(.collapsed)::after {
  background-image: url('../assets/minus.svg');
}
.accordion-button.collapsed::after {
  background-image: url('../assets/plus.svg');
}
@media (max-width: 991px) {
  .accordion-button {
    font-size: 18px;
  }
  .accordion-body {
    font-size: 16px;
  }
}